Author Topic: [Critical Security Bug] [Urgent]  (Read 192 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
[Critical Security Bug] [Urgent]
« on: November 30, 2017, 11:17:39 AM »
Hi CWP,
Im using CWP.pro and just got an update today for the new design look. Unfortunately ive encountered the following bugs so far:

1. Users who use a combination of leters andsymbols as passwords cannot login to CWP.users
2. MySQL Bug as descibed here: http://forum.centos-webpanel.com/centos-webpanel/(bug)-mysql-counter-for-cwppro-users-is-malfunctioning/
3. Softaculous is malfunctioning (Cannot view in Users panel)

Offline
***
Re: [Critical Security Bug] [Urgent]
« Reply #1 on: November 30, 2017, 11:26:45 AM »
And nothing info from CWP. Relly great. Mayby some one from CWP write infomration about what is going on
and what are they doing to solve the problem.
The lack of any response from CWP is damn annoying.
« Last Edit: November 30, 2017, 11:30:18 AM by become »

Offline
*
Re: [Critical Security Bug] [Urgent]
« Reply #2 on: November 30, 2017, 12:33:49 PM »
yea this is really bad. all kinds of issues.

think the CWP dev are smoking some good dope:)

Offline
***
Re: [Critical Security Bug] [Urgent]
« Reply #3 on: November 30, 2017, 12:38:27 PM »
I had response from CWP administrator that every holes are fixed in new version ;)
How can you write such nonsense
I know why php code is encrypted. Becouse have many wholes. I'm totally pissed at them
Now my client ask me why I didn't informed them panel will be upgraded
How should I if CWP although did not post a post on fb, no information on forum about starting update cwp
« Last Edit: November 30, 2017, 12:42:37 PM by become »

Offline
***
Re: [Critical Security Bug] [Urgent]
« Reply #4 on: November 30, 2017, 12:47:53 PM »
I do not know if anyone is going to take the matter seriously or if they are just playing

Offline
*
Re: [Critical Security Bug] [Urgent]
« Reply #5 on: November 30, 2017, 04:18:08 PM »
new cwp is needed to be released for some security reasons and we think that security has highest priority.

1. will be fixed soon
2. this was fixed with ver 364
3. softaculous team is working on the new version with our ne api and should be available soon.

also we are working on all bugs to be corrected soon.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services